IF OBJECT_ID('[Skole].[DimTrivselsSvarSTIL]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Skole].[DimTrivselsSvarSTIL] ON 
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimTrivselsSvarSTIL] WHERE [DimTrivselsSvarSTILID] = -1 )
  INSERT INTO [Skole].[DimTrivselsSvarSTIL]([DimTrivselsSvarSTILID]) VALUES (-1)
UPDATE [Skole].[DimTrivselsSvarSTIL] SET
   [Svar] = 'Ukendt'
	,[Svarværdi] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimTrivselsSvarSTILID] = -1
SET IDENTITY_INSERT [Skole].[DimTrivselsSvarSTIL] OFF 
END
GO
